package cn.com.poc.human_resources.dto;

import cn.com.poc.human_resources.entity.resume.Resume;

/**
 * @author alex.yao
 * @date 2025/10/9
 */
public class SaveResumeDto {

    private Long id;

    private String fileURL;

    private Resume resume;

    private Long positionId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getPositionId() {
        return positionId;
    }

    public void setPositionId(Long positionId) {
        this.positionId = positionId;
    }

    public String getFileURL() {
        return fileURL;
    }

    public void setFileURL(String fileURL) {
        this.fileURL = fileURL;
    }

    public Resume getResume() {
        return resume;
    }

    public void setResume(Resume resume) {
        this.resume = resume;
    }
}
